Index: perl/p5-mouse/Portfile
===================================================================
--- perl/p5-mouse/Portfile	(revision 130034)
+++ perl/p5-mouse/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Mouse 2.4.1 ../by-authors/id/G/GF/GFUJI/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-mozilla-ca/Portfile
===================================================================
--- perl/p5-mozilla-ca/Portfile	(revision 130034)
+++ perl/p5-mozilla-ca/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Mozilla-CA 20141217
 platforms           darwin
 license             {MPL-1.1 GPL-2+ LGPL-2.1+}
Index: perl/p5-mp3-info/Portfile
===================================================================
--- perl/p5-mp3-info/Portfile	(revision 130034)
+++ perl/p5-mp3-info/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MP3-Info 1.24
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-mp3-tag/Portfile
===================================================================
--- perl/p5-mp3-tag/Portfile	(revision 130034)
+++ perl/p5-mp3-tag/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MP3-Tag 1.13
 revision            2
 platforms           darwin
Index: perl/p5-mro-compat/Portfile
===================================================================
--- perl/p5-mro-compat/Portfile	(revision 130034)
+++ perl/p5-mro-compat/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MRO-Compat 0.12 ../../authors/id/B/BO/BOBTFISH/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-mytop/Portfile
===================================================================
--- perl/p5-mytop/Portfile	(revision 130034)
+++ perl/p5-mytop/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           mytop 1.2 ../by-authors/id/J/JZ/JZAWODNY/
 revision              3
 license               GPL-2
Index: perl/p5-namespace-autoclean/Portfile
===================================================================
--- perl/p5-namespace-autoclean/Portfile	(revision 130034)
+++ perl/p5-namespace-autoclean/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         namespace-autoclean 0.22 ../by-authors/id/E/ET/ETHER/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-namespace-clean/Portfile
===================================================================
--- perl/p5-namespace-clean/Portfile	(revision 130034)
+++ perl/p5-namespace-clean/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         namespace-clean 0.25 ../by-authors/id/R/RI/RIBASUSHI/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-net/Portfile
===================================================================
--- perl/p5-net/Portfile	(revision 130034)
+++ perl/p5-net/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             net 1.22 Net/GBARR
 revision                3
 license                 {Artistic-1 GPL}
Index: perl/p5-net-appliance-phrasebook/Portfile
===================================================================
--- perl/p5-net-appliance-phrasebook/Portfile	(revision 130034)
+++ perl/p5-net-appliance-phrasebook/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Appliance-Phrasebook 2.103642
 license             GPL-2
 maintainers         nomaintainer
Index: perl/p5-net-appliance-session/Portfile
===================================================================
--- perl/p5-net-appliance-session/Portfile	(revision 130034)
+++ perl/p5-net-appliance-session/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-Appliance-Session 1.24
 revision            3
 license             GPL-2
Index: perl/p5-net-bonjour/Portfile
===================================================================
--- perl/p5-net-bonjour/Portfile	(revision 130034)
+++ perl/p5-net-bonjour/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Net-Bonjour 0.96
 license                 {Artistic-1 GPL}
 maintainers             gmail.com:ww.galen openmaintainer
Index: perl/p5-net-cidr/Portfile
===================================================================
--- perl/p5-net-cidr/Portfile	(revision 130034)
+++ perl/p5-net-cidr/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-CIDR 0.17
 license		{Artistic-1 GPL}
 maintainers	nomaintainer
Index: perl/p5-net-cidr-lite/Portfile
===================================================================
--- perl/p5-net-cidr-lite/Portfile	(revision 130034)
+++ perl/p5-net-cidr-lite/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-CIDR-Lite 0.21
 revision            2
 maintainers         pixilla
Index: perl/p5-net-cups/Portfile
===================================================================
--- perl/p5-net-cups/Portfile	(revision 130034)
+++ perl/p5-net-cups/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-CUPS 0.61
 revision            2
 platforms           darwin
Index: perl/p5-net-daemon/Portfile
===================================================================
--- perl/p5-net-daemon/Portfile	(revision 130034)
+++ perl/p5-net-daemon/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Daemon 0.48
 revision            2
 license             {Artistic-1 GPL}
Index: perl/p5-net-dbus/Portfile
===================================================================
--- perl/p5-net-dbus/Portfile	(revision 130034)
+++ perl/p5-net-dbus/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-DBus 1.0.0 ../../authors/id/D/DA/DANBERR/
 platforms           darwin
 license             {Artistic-1 GPL-2+}
Index: perl/p5-net-dict/Portfile
===================================================================
--- perl/p5-net-dict/Portfile	(revision 130034)
+++ perl/p5-net-dict/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Dict 2.18 ../../authors/id/N/NE/NEILB/
 maintainers         nomaintainer
 categories-append   textproc
Index: perl/p5-net-dns/Portfile
===================================================================
--- perl/p5-net-dns/Portfile	(revision 130034)
+++ perl/p5-net-dns/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup perl5     1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-DNS 0.81
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-net-dns-resolver-programmable/Portfile
===================================================================
--- perl/p5-net-dns-resolver-programmable/Portfile	(revision 130034)
+++ perl/p5-net-dns-resolver-programmable/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-DNS-Resolver-Programmable 0.003
 revision            4
 license             {Artistic-1 GPL-2+}
Index: perl/p5-net-dns-sec/Portfile
===================================================================
--- perl/p5-net-dns-sec/Portfile	(revision 130034)
+++ perl/p5-net-dns-sec/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Net-DNS-SEC 0.16
 revision                3
 license                 BSD
Index: perl/p5-net-domain-tld/Portfile
===================================================================
--- perl/p5-net-domain-tld/Portfile	(revision 130034)
+++ perl/p5-net-domain-tld/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Domain-TLD 1.72
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-net-frame/Portfile
===================================================================
--- perl/p5-net-frame/Portfile	(revision 130034)
+++ perl/p5-net-frame/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Frame 1.11
 platforms           darwin
 license             Artistic-1
Index: perl/p5-net-frame-dump/Portfile
===================================================================
--- perl/p5-net-frame-dump/Portfile	(revision 130034)
+++ perl/p5-net-frame-dump/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Frame-Dump 1.13
 license             Artistic-1
 platforms           darwin
Index: perl/p5-net-frame-layer-icmpv6/Portfile
===================================================================
--- perl/p5-net-frame-layer-icmpv6/Portfile	(revision 130034)
+++ perl/p5-net-frame-layer-icmpv6/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Frame-Layer-ICMPv6 1.09
 license             Artistic-1
 platforms           darwin
Index: perl/p5-net-frame-layer-ipv6/Portfile
===================================================================
--- perl/p5-net-frame-layer-ipv6/Portfile	(revision 130034)
+++ perl/p5-net-frame-layer-ipv6/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Frame-Layer-IPv6 1.06
 license             Artistic-1
 platforms           darwin
Index: perl/p5-net-frame-simple/Portfile
===================================================================
--- perl/p5-net-frame-simple/Portfile	(revision 130034)
+++ perl/p5-net-frame-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Frame-Simple 1.05
 license             Artistic-1
 platforms           darwin
Index: perl/p5-net-ftpserver/Portfile
===================================================================
--- perl/p5-net-ftpserver/Portfile	(revision 130034)
+++ perl/p5-net-ftpserver/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Net-FTPServer 1.122
 revision        3
 license			GPL-2+
Index: perl/p5-net-growl/Portfile
===================================================================
--- perl/p5-net-growl/Portfile	(revision 130034)
+++ perl/p5-net-growl/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-Growl 0.99
 revision            3
 maintainers         sky.fr:cbellot
Index: perl/p5-net-http/Portfile
===================================================================
--- perl/p5-net-http/Portfile	(revision 130034)
+++ perl/p5-net-http/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-HTTP 6.07
 revision            1
 platforms           darwin
Index: perl/p5-net-ident/Portfile
===================================================================
--- perl/p5-net-ident/Portfile	(revision 130034)
+++ perl/p5-net-ident/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-Ident 1.23
 revision            2
 platforms           darwin
Index: perl/p5-net-idn-encode/Portfile
===================================================================
--- perl/p5-net-idn-encode/Portfile	(revision 130034)
+++ perl/p5-net-idn-encode/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-IDN-Encode 2.200
 checksums           rmd160  6cf60a7909f461cfbc42d5b718faabf31d2c566b \
                     sha256  c7ce0bb438bb22c755c958d02ff8d9385ec71b213efaf77b3723d91d562b9360
Index: perl/p5-net-ip/Portfile
===================================================================
--- perl/p5-net-ip/Portfile	(revision 130034)
+++ perl/p5-net-ip/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-IP 1.26
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-net-ip-match-regexp/Portfile
===================================================================
--- perl/p5-net-ip-match-regexp/Portfile	(revision 130034)
+++ perl/p5-net-ip-match-regexp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Net-IP-Match-Regexp 1.01
 revision                3
 maintainers             pixilla
Index: perl/p5-net-ipv4addr/Portfile
===================================================================
--- perl/p5-net-ipv4addr/Portfile	(revision 130034)
+++ perl/p5-net-ipv4addr/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches          5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Net-IPv4Addr 0.10
 revision                3
 license                 {Artistic-1 GPL}
Index: perl/p5-net-ipv6addr/Portfile
===================================================================
--- perl/p5-net-ipv6addr/Portfile	(revision 130034)
+++ perl/p5-net-ipv6addr/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-IPv6Addr 0.2
 revision            3
 platforms           darwin
Index: perl/p5-net-libidn/Portfile
===================================================================
--- perl/p5-net-libidn/Portfile	(revision 130034)
+++ perl/p5-net-libidn/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-LibIDN 0.12
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-net-netmask/Portfile
===================================================================
--- perl/p5-net-netmask/Portfile	(revision 130034)
+++ perl/p5-net-netmask/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Net-Netmask 1.9021
 revision        3
 maintainers		nomaintainer
Index: perl/p5-net-nslookup/Portfile
===================================================================
--- perl/p5-net-nslookup/Portfile	(revision 130034)
+++ perl/p5-net-nslookup/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Net-Nslookup 1.16
 revision                3
 license                 GPL-2
Index: perl/p5-net-oauth/Portfile
===================================================================
--- perl/p5-net-oauth/Portfile	(revision 130034)
+++ perl/p5-net-oauth/Portfile	(working copy)
@@ -6,7 +6,7 @@
 categories          perl net
 license             {Artistic-1 GPL}
 platforms           darwin
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-OAuth 0.28
 maintainers         nomaintainer
 supported_archs     noarch
Index: perl/p5-net-openssh/Portfile
===================================================================
--- perl/p5-net-openssh/Portfile	(revision 130034)
+++ perl/p5-net-openssh/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 ## http://search.cpan.org/~salva/Net-OpenSSH/lib/Net/OpenSSH.pm
 ##	"Module Version: 0.62   Source   Latest Release: Net-OpenSSH-0.63_01"
 #perl5.setup         Net-OpenSSH 0.63_01
Index: perl/p5-net-patricia/Portfile
===================================================================
--- perl/p5-net-patricia/Portfile	(revision 130034)
+++ perl/p5-net-patricia/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Patricia 1.22
 revision            1
 
Index: perl/p5-net-pcap/Portfile
===================================================================
--- perl/p5-net-pcap/Portfile	(revision 130034)
+++ perl/p5-net-pcap/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       perl5 1.0
 
-perl5.branches                  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                     Net-Pcap 0.17
 license                         {Artistic-1 GPL}
 maintainers                     nomaintainer
Index: perl/p5-net-ping-external/Portfile
===================================================================
--- perl/p5-net-ping-external/Portfile	(revision 130034)
+++ perl/p5-net-ping-external/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
                     
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Ping-External 0.15
 license             {Artistic-1 GPL}
 maintainers         blair openmaintainer
Index: perl/p5-net-radius/Portfile
===================================================================
--- perl/p5-net-radius/Portfile	(revision 130034)
+++ perl/p5-net-radius/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Radius 2.103
 license			{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-net-rawip/Portfile
===================================================================
--- perl/p5-net-rawip/Portfile	(revision 130034)
+++ perl/p5-net-rawip/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-RawIP 0.25
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-net-senderbase/Portfile
===================================================================
--- perl/p5-net-senderbase/Portfile	(revision 130034)
+++ perl/p5-net-senderbase/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-SenderBase 1.02 ../by-authors/id/J/JO/JOENIO
 maintainers         pixilla openmaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-net-server/Portfile
===================================================================
--- perl/p5-net-server/Portfile	(revision 130034)
+++ perl/p5-net-server/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Server 2.008
 revision            1
 
Index: perl/p5-net-smtp-ssl/Portfile
===================================================================
--- perl/p5-net-smtp-ssl/Portfile	(revision 130034)
+++ perl/p5-net-smtp-ssl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-SMTP-SSL 1.01
 
 platforms           darwin
Index: perl/p5-net-smtp_auth/Portfile
===================================================================
--- perl/p5-net-smtp_auth/Portfile	(revision 130034)
+++ perl/p5-net-smtp_auth/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-SMTP_auth 0.08
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-net-snmp/Portfile
===================================================================
--- perl/p5-net-snmp/Portfile	(revision 130034)
+++ perl/p5-net-snmp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-SNMP 6.0.1
 license         {Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-net-snpp/Portfile
===================================================================
--- perl/p5-net-snpp/Portfile	(revision 130034)
+++ perl/p5-net-snpp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches                  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                     Net-SNPP 1.17
 revision                        3
 
Index: perl/p5-net-ssh-perl/Portfile
===================================================================
--- perl/p5-net-ssh-perl/Portfile	(revision 130034)
+++ perl/p5-net-ssh-perl/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	Net-SSH-Perl 1.37
 license		{Artistic-1 GPL}
 maintainers	nomaintainer
Index: perl/p5-net-ssh2/Portfile
===================================================================
--- perl/p5-net-ssh2/Portfile	(revision 130034)
+++ perl/p5-net-ssh2/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-SSH2 0.33
 revision            3
 maintainers         oaf.dk:mni
Index: perl/p5-net-ssleay/Portfile
===================================================================
--- perl/p5-net-ssleay/Portfile	(revision 130034)
+++ perl/p5-net-ssleay/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-SSLeay 1.66
 license             OpenSSL SSLeay
 maintainers         nomaintainer
Index: perl/p5-net-syslog/Portfile
===================================================================
--- perl/p5-net-syslog/Portfile	(revision 130034)
+++ perl/p5-net-syslog/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Net-Syslog 0.04
 revision                2
 maintainers             pixilla
Index: perl/p5-net-telnet/Portfile
===================================================================
--- perl/p5-net-telnet/Portfile	(revision 130034)
+++ perl/p5-net-telnet/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          Net-Telnet 3.04
 license              {Artistic-1 GPL}
 maintainers          nomaintainer
Index: perl/p5-net-telnet-cisco/Portfile
===================================================================
--- perl/p5-net-telnet-cisco/Portfile	(revision 130034)
+++ perl/p5-net-telnet-cisco/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Net-Telnet-Cisco 1.10
 revision        3
 
Index: perl/p5-net-twitter/Portfile
===================================================================
--- perl/p5-net-twitter/Portfile	(revision 130034)
+++ perl/p5-net-twitter/Portfile	(working copy)
@@ -7,7 +7,7 @@
 categories          perl net
 license             {Artistic-1 GPL}
 platforms           darwin
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-Twitter 4.01006 ../../authors/id/M/MM/MMIMS/
 maintainers         nomaintainer
 description         A Perl interface to the Twitter API
Index: perl/p5-net-twitter-lite/Portfile
===================================================================
--- perl/p5-net-twitter-lite/Portfile	(revision 130034)
+++ perl/p5-net-twitter-lite/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Net-Twitter-Lite 0.10002
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-net-upnp/Portfile
===================================================================
--- perl/p5-net-upnp/Portfile	(revision 130034)
+++ perl/p5-net-upnp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Net-UPnP 1.4.3
 platforms           darwin
 categories-append   net multimedia
Index: perl/p5-net-z3950-zoom/Portfile
===================================================================
--- perl/p5-net-z3950-zoom/Portfile	(revision 130034)
+++ perl/p5-net-z3950-zoom/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup   perl5 1.0
 
 platforms   darwin
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup Net-Z3950-ZOOM 1.30
 license     {Artistic-1 GPL}
 maintainers nomaintainer
Index: perl/p5-netaddr-ip/Portfile
===================================================================
--- perl/p5-netaddr-ip/Portfile	(revision 130034)
+++ perl/p5-netaddr-ip/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		NetAddr-IP 4.075
 categories-append	net
 license			{Artistic-1 GPL-2+}
Index: perl/p5-netpacket/Portfile
===================================================================
--- perl/p5-netpacket/Portfile	(revision 130034)
+++ perl/p5-netpacket/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         NetPacket 1.5.0
 platforms           darwin
 maintainers         di.uminho.pt:jpo openmaintainer
Index: perl/p5-news-nntpclient/Portfile
===================================================================
--- perl/p5-news-nntpclient/Portfile	(revision 130034)
+++ perl/p5-news-nntpclient/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         News-NNTPClient 0.37
 revision            3
 platforms           darwin
Index: perl/p5-next/Portfile
===================================================================
--- perl/p5-next/Portfile	(revision 130034)
+++ perl/p5-next/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         NEXT 0.65
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-nkf/Portfile
===================================================================
--- perl/p5-nkf/Portfile	(revision 130034)
+++ perl/p5-nkf/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortGroup       perl5 1.0
 
 set nkf_ver     2.1.3
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     NKF [string range ${nkf_ver} 0 2][string range ${nkf_ver} 4 end]
 categories-append \
                 textproc japanese
Index: perl/p5-nmap-scanner/Portfile
===================================================================
--- perl/p5-nmap-scanner/Portfile	(revision 130034)
+++ perl/p5-nmap-scanner/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       perl5 1.0
 
-perl5.branches                  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                     Nmap-Scanner 1.0
 revision                        3
 
